/* 06.11 Header by Arthur Froman */
/*Contact Block */
.page-id-14  div.grid-fluid-24-26-26 .grid-width-13 {float: right;}
a {text-decoration:none;}
.hdrwrpr section{
    width: 42% !important;
}
div.wrapper {box-shadow:none !important;}
.price{display:none !Important;}
.hdrblk .fa {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    width: 1em;
    font-size: 25px;
    border: 2px solid white;
    border-radius: 100%;
    color: #fafafa;
    padding: 8px;
    text-align: center;
}
.hdrblk .fa:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
/* Menu */
.block{margin-bottom:0 !important;}
.hdrblk li {
	display:inline-block;
	margin: 0px 1em;
}
.mnuwrpr  li {display:inline-block;}
.mnuwrpr  li {
	min-height:75px;
    margin: 0px 1em;
    display: inline-block;
}
.mnuwrpr  li:active{background:black !important;}
.mnuwrpr  li a:active{color:white !important;}
.mnuwrpr  li a:active{background:black !important;}
.mnuwrpr  li a {font-size: 20px !important;}
/* Logo Block */
.logoblk img{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.logoblk img:hover, .logoblk img:focus, .logoblk img:active {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}
.logoblk img:hover:before, .logoblk img:focus:before, .logoblk img:active:before {
    opacity: 1;
    -webkit-transform: translateY(5px);
    transform: translateY(5px);
}
.logoblk img:before {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
       background: -webkit-radial-gradient(center, ellipse, rgb(0, 0, 0) 0%, transparent 80%);
    background: radial-gradient(ellipse at center, rgb(0, 0, 0) 0%, transparent 80%);
    transition-duration: 0.3s;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
/* My complicated blocks */
.test{
    width: 2em;
    height: 2em;
    background: red;
    position :relative;
    -webkit-animation: step1 5s infinite; /* Safari 4.0 - 8.0 */
    animation: step1 5s infinite;
}
.test:hover{
	    width: 2em;
    height: 2em;
    background: red;
    position :relative;
    -webkit-animation: mymove 5s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 5s infinite;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes mymove {
    0%   {top: 0px;}
    25%  {top: 200px;}
    75%  {top: 50px}
    100% {top: 100px;}
}
/* Standard syntax */
@keyframes mymove {
    0%   {top: 0px;}
    25%  {top: 200px;}
    75%  {top: 50px}
    100% {top: 100px;}
}
@-webkit-keyframes step1 {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes step1 {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@-o-keyframes step1 {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes step1 {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}
#box {
  -webkit-animation: step1 5s infinite; /* Safari 4+ */
  -moz-animation:    step1 5s infinite; /* Fx 5+ */
  -o-animation:      step1 5s infinite; /* Opera 12+ */
  animation:         step1 5s infinite; /* IE 10+, Fx 29+ */
}
@keyframes step1 {
  0% {
  	display:none;
    font-size: 0px;
  }
  50% {
    font-size: 15px;
  }
  100% {
    font-size: 12px;
  }
}
#box {
   animation: step1 2s infinite;
}
.sldrblk  {min-height:0 !important;}
/* Product Home Page */
.home ul.products li.product, .maincartz ul li {width:auto !important;}
.onsale{display:none;}
.home ul.products li.product .price {
    color: black;
    display: inline-block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 18px;
    float: right;
    padding-right: 1em;}
.home .price del { float: right; padding-left:0.4em;}
.home .price ins { float: left;}
.home ul.products li.product h3 {
    height: 17px;
    /*padding-left: 0.4em !important;
        margin-right: 9% !important;*/
    padding: 0;
    margin: 0;
    font-size: 20px;
    float: right;
    color: black;
    font-weight: Bold;
    line-height: 78%;
    text-align: center;
    width: 100%;
}
.home ul.products li.product .button {   display: none;}
.home .price:before{  
  float: right;
    content: " ×ž×—×™×¨: "; 
    padding-left: 0.5em;
}
#post-45{
    padding: 0 !important;
}
#wrapper-wc5585a91a49dc25{
    border-top: 1px solid #dddddd;
}
.productblk {max-height: 38em;}
.hoverblk{padding: 47% 0em;background: white;position: relative;width: 100%;text-align: center;min-height: 17em;margin: 0 auto;top: -38em;right: 2em;overflow: visible;opacity:0;}
.hoverblk:hover {
 -moz-transition: all 0.4s ease-out;  /* FF4+ */
    -o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.4s ease-out;  /* IE10? */
    transition: all 0.4s ease-out;  
    background: rgba(234, 234, 234, 0.6);
    color: black;
    opacity: 1;
    position: relative;
    width: 100%;
    text-align: center;
    min-height: 10em;
    margin: 0 auto;
    top: -38.8em;
    right: 2em;
}
.botton1 a:hover {color:#C7C7C7 !important;}
.botton1 a {color:white; }
.botton1 {
	    margin-bottom: 1em !important;
width: 8em;
    text-align: center;
    margin: 0 auto;
    border: 1px solid black;
    padding: 1em;
    font-size: 18px;
    background:black;
    color: white;
}
.botton2 a:hover {color:#C7C7C7 !important;}
.botton2 a {color:white; }
.botton2 {
	    margin-bottom: 1em !important;
width: 8em;
    text-align: center;
    margin: 0 auto;
    border: 1px solid black;
    padding: 1em;
    font-size: 18px;
    background:black;
    color: white;
}
.botton3 a:hover {color:yellow !important;}
.botton3 a {color:white; }
.botton3 {
	    margin-bottom: 1em !important;
width: 8em;
    text-align: center;
    margin: 0 auto;
    border: 1px solid black;
    padding: 1em;
    font-size: 18px;
    background:black;
    color: white;
}
.vdomrbtn a:hover{color:yellow;}
.vdomrbtn a {color:white;}
.vdomrbtn{
    border: 1px solid white;
    font-size: 18px;
    padding: 1em;
}
.post-40 {border:0 !important;}
.videolinkblk:hover{
 -moz-transition: all 0.4s ease-out;  /* FF4+ */
    -o-transition: all 0.4s ease-out;  /* Opera 10.5+ */
    -webkit-transition: all 0.4s ease-out;  /* Saf3.2+, Chrome */
    -ms-transition: all 0.4s ease-out;  /* IE10? */
    transition: all 0.4s ease-out;  
/*
-moz-box-shadow: 0 0 5px #fff;
-webkit-box-shadow: 0 0 5px #fff;
box-shadow: 0px 0px 5px #fff;*/
opacity:0.79;}
.videolinkblk{
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
	min-height:28em !important;}
.videolinkblk:before,  .videolinkblk:focus:before, .videolinkblk:active:before {
    width: 75px;
    height: 75px;
}
	.videolinkblk:before {
    pointer-events: none;
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    top: 0;
    left: 0;
    background: white;
    background: linear-gradient(135deg, white 45%, #aaa 50%, #ccc 56%, white 80%);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#000000');
    z-index: 1000;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: width, height;
    transition-property: width, height;
}
.pp_close {  text-align: right;}
.vdoblkpp img {width: auto !important;
    max-width: 100%;
    padding-top: 2em;
}
.videocntnt{text-align:justify;}
/* Footer */
.topper {
    float: left;
    display: inline-block;
    width: 66%;
    margin: 0 auto;
    padding-left: 3em !important;
    padding-bottom: 1em;
}
.ftrnvgtn .menu li > a{
	color:black;
	padding-right: 0 !important;
	display: inline-block;
    float: right;
    line-height: 250% !important;
    max-height: 1em !important;
}
.ftrnvgtn .menu li{
    padding: 0.2em 0em;
	min-width: 10em;
	display: inline-block;
    line-height: 250% !important;
    max-height: 1em !important;
}
.cntrftrblk img {max-width:44%; }
.cntrftrblk h1 {
    float: right;
    font-size: 25px;
    color: black;
    line-height: 130%;
}
.cntctm {
    width: 75%;
    margin: 0 auto;
    padding-top: 1em;
    padding-right: 1.5em;
}
.cntctm input[type="email"] {
    width: 70%;
    background: transparent;
    border: 1px solid black !important;
    height: 2em;
    border-radius: 0;
    padding: 0px 10px;
    position: relative;
    top: -2.1px;
}
.cntctm input[type="submit"] {
    padding: 0px !important;
    height: 1.5em !important;
    border-radius: 0;
    font-size: 18px;
    color: white;
    background: black;
    border: 0px solid #6dc9fa;
    margin-right: -0.3em;
    width: 1.95em;
    position: relative;
    left: -2px;
    top: 0px;
}
.cntctm input[type="email"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
.cntctm input[type="email"]::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
.cntctm input[type="email"]:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
.cntctm input[type="email"]:-moz-placeholder { /* Firefox 18- */
  color: black;
}
.ftrnvgtn .menu li > a:hover{color:orange !important;}
/* Right Block */
#block-bip582040b3d7d14 h1 {color:black; font-weight:bold; margin-bottom:0; font-size:17px;}
/* Contact Icons */
.cntcticns li {margin:0.5em; padding-top:0.5em; display:inline-block;}
.cntcticns li .fa    {padding: 12px;
    border-radius: 100%;
    border: 1px solid black;
    color: black;
    width: 1em;
    height: 1em;
    text-align: center;
}
.cntcticns { width: 56%;  margin: 0 auto;}
.ftrwrpr {    
   padding-bottom: 0em;
    padding-top: 4em;
    max-height: 24em;
}
.crdntls {padding-top:3em;}
/* Single Product */
.single-product .woocommerce-tabs {display:none;}
.single-product div.product p.price{ 
    border-top: 1px solid black;
    padding: 2px 0px;
    padding-bottom: 2px;
    font-size: 18px !important;
    line-height: 200%;
    border-bottom: 1px solid black;
}
 .single-product .summary.entry-summary {width:36% !important;} 
.single-product .price ins {color:black !important; float:left;}
.single-product .price del {color:black !important; opacity:1 !important;}
/*.single-product .price del:before{text-decoration: none; content:' ×ž×—×™×¨ ×‘××ª×¨: ';}
.single-product  .price ins:before{content:' ×ž×—×™×¨ ×ž×‘×¦×¢: '; } */
.single-product  .price ins {text-decoration: none; padding-bottom:0.5em;}
.woocommerce_msrp{font-size: 18px;font-weight: bold; color: black;}
.woocommerce_msrp {    border-bottom: 1px solid #e1e1e1;
    height: 2em;
    line-height: 190%;
}
.posted_in a:hover{opacity:0.5;}
.posted_in a {
    text-align: center;
    color: white;
    padding: 5px 12px;
    background: black !important;
    border-radius: 0;
    margin: 7px 2px;
    line-height: 253%;
}
.posted_in a:after{content:' > ';}
.posted_in, .product_meta,  .sku, .cart {display:none !important;}
.yith_magnifier_gallery li {
    margin: 0em 0.5%;
    max-width: 142px;
}
.scncntntstl h1 {font-weight:bold; font-size:18px; color:black;  padding:5px;}
.techspkdv h1 {padding-bottom:1em; font-size:18px !important; font-weight:bold !important;}
.scncntntstl p {line-height:150%;  max-width: 85%;  padding-top: 0.4em;}
.snglprdktwrpr, .scndcntnt, .techspecwrpr {border-bottom:1px solid #e1e1e1;}
.bldme {padding-top: 2em;}
.bldme li {display:inline-block; margin: 0 1em; }
.bldme li a {padding:5px; background:black; color:white; border-radius:0;}
.bldme li a:hover{color:yellow;}
.single-product .related{display:none;}
.single-product .woocommerce-Price-amount.amount{color:black !important;}
.single-product .woocommerce-Price-amount.amount:before{content:"×ž×—×™×¨:"}
div[itemprop="description"] p {font-size:18px;line-height:180%;}
/* Archive */
.archive .price ins {color:black !important; float:left;}
.archive .price del {color:black !important; opacity:1 !important;}
.archive .price del:before{text-decoration: none; content:' ×ž×—×™×¨ ×‘××ª×¨: ';}
.archive.price ins:before{content:' ×ž×—×™×¨ ×ž×‘×¦×¢: '; }
.archive .price ins {text-decoration: none; padding-bottom:0.5em;}
.archive ul.products li.product .price {
    color: black;
    display: inline-block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 18px;
    float: right;
    padding-right: 1em;}
.archive .price del { float: right; padding-left:0.4em;}
.archive .price ins { float: left;}
.archive ul.products li.product h3 {
    height: 17px;
    border-left: 2px solid black;
    padding-left: 0.4em !important;
    padding: 0;
    margin: 0;
    font-size: 18px;
    float: right;
    color: black;
    font-weight: Bold;
    line-height: 78%;
}
.archive ul.products li.product .button {   display: none;}
.archive ul.products li.product, .archive ul.products li.product { width: 30.05%;}
.archive ul li:hover{opacity:0.5}
/* Contact Form */
.gglmp {padding-top:1em;}
.abtfrm h1 {color:Black; font-size:18px; padding-bottom:0.5em;}
.abtfrm  [name="text-390"] {
	border: 1px solid black !important;
    width: 40%;
    float: right;
    margin-left: 0.5em !important;
}
.abtfrm  [name="text-380"] {
	border: 1px solid black !important;
    width: 40%;
    margin-left: 0.5em !important;
}
.abtfrm input[type="email"]{
    width: 81%;
    margin-top: 1em;
    border: 1px solid black;
    margin-bottom: 1em;
}
.abtfrm [name="menu-661"]{
    width: 81%;
    height: 2.4em;
    border: 1px solid black;
    margin-bottom: 1em;
}
.amazingslider-wrapper-1 img{margin-top: -25px !important;
width: 100% !important;
height: 100% !important;}
.abtfrm  [name="textarea-117"]{
    width: 81%;
    max-height: 8em;
    font-family: "Open Sans Hebrew";
    border: 1px solid black;
}
.abtfrm input[type="submit"] {color:yellow;}
.abtfrm input[type="submit"]{
    float: left;
    margin-left: 19%;
    margin-top: 2%;
    background: black;
    color: white;
    font-size: 14px;
    font-weight: normal;
}
div.wpcf7-mail-sent-ok {
    width: 73%;
    border: 2px solid #398f14;
    text-align: center;
    font-size: 18px;
    color: black;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
:-moz-placeholder { /* Firefox 18- */
  color: black;
}
.infobranch {padding:10px; float:left;}
.infobranch li {   
    display: inline-block;
    padding: 5px;
    border-left: 1px solid black;
    height: 4px;
    vertical-align: middle;
    padding-top: 4px;
    margin-top: 9px;
    line-height: 1px;
}
.infobranch .fa{
    float: left;
    color: black;
    line-height: 0;
    padding-right: 10px;
}
.infobranch li:last-child{border-left:0;}
/* snifim */
.locations .location .map_link {
display: none;}
.locations .location h3{text-align:center; background:black; border-radius:0; color:white;}
.phone-wrapper strong {display:none !important;}
.phone-wrapper{border-bottom:0 !important;}
.locations .addr, .locations  .addr2 {padding: 8px 0px;  border-bottom: 1px solid #e1e1e1;}
.locations .city_state_zip {display:none;}
.locations .addr:before{content: "כתובת:";padding-left:4px;font-size:18px;}
.locations .addr2:before{content: "מייל:";padding-left:4px;font-size:18px;}
.locations .phone:before{content: "טלפון:";padding-left:4px;font-size:18px;}
.locations .location {    border: 0 !IMPORTANT;}
/* VIDEO PAGE */
.hmvideowrpr2 {background:white !important;}
.hmvideowrpr2 h1, .hmvideowrpr2 p, .hmvideowrpr2 a  {color:black !important;}
.hmvideowrpr2 .vdomrbtn a {background:black !important; color:white !important;}
.hmvideowrpr2 .vdomrbtn {background:black !important;}
.page-id-84 .vdoblkpp img {      float: left;
    Max-height: 32em;
    padding-top: 2.5em;
}
.page-id-84 #block-bx3581f3cb92fd6c {  background:black; background-image: none !Important;}
.hmvideowrpr2  #block-bx3581f3cb92fd6c  {background:white;}
.page-id-84 .videolinkblk:hover {box-shadow:none !important;}
/* Muzarim Nilvim */
.whrtby a {  
  text-align: center;
    color: white;
    background: black;
    padding: 0.5em;
    vertical-align: middle;
}
.whrtby {padding:7px 1px;}
div.MagicToolboxSelectorsContainer img
.breadcrumbs {line-height:0;}
/* Thumbnail */
.MagicToolboxSelectors12 a {display:block !important; clear:both;}
.Magic360, .Magic360-container {border:none !important;}
.MagicScroll .mcs-item img {
    min-width: 88px !Important;
    /* height: 100% !Important; */
    object-fit: contain;
}
/* Amud agalot */
.term-10 .products h3 {text-align:center !important; float: none !important; border:none !important;}